spring.application.name=productdefinitions
server.port=9090

server.servlet.context-path=/produktwissen-app/produktApi
logging.level.org.springframework.web=DEBUG
server.tomcat.relaxed-header-chars=:,
